<?xml version="1.0" encoding="utf-8"?>

<creole>

    <files/>

    <variables/>

    <constraints>
        <check name='valid_enum' target='bareos_db_type'>
            <param>['mysql', 'sqlite3']</param>
        </check>
    </constraints>

    <help/>

</creole>
<!-- vim: ts=4 sw=4 expandtab
-->
